module Config.Pages.Debate.Cuckery.List exposing (cuckList)

import Config.Pages.Debate.Cuckery.Records.AdamSinger exposing (cuckAdamSinger)
import Config.Pages.Debate.Cuckery.Records.AmberOHearn exposing (cuckAmberOHearn)
import Config.Pages.Debate.Cuckery.Records.AnnChilders exposing (cuckAnnChilders)
import Config.Pages.Debate.Cuckery.Records.AnthonyGustin exposing (cuckAnthonyGustin)
import Config.Pages.Debate.Cuckery.Records.AshwaniGarg exposing (cuckAshwaniGarg)
import Config.Pages.Debate.Cuckery.Records.AustinHerbert exposing (cuckAustinHerbert)
import Config.Pages.Debate.Cuckery.Records.AustinHiggs exposing (cuckAustinHiggs)
import Config.Pages.Debate.Cuckery.Records.BartKay exposing (cuckBartKay)
import Config.Pages.Debate.Cuckery.Records.BenBikman exposing (cuckBenBikman)
import Config.Pages.Debate.Cuckery.Records.BennyMalone exposing (cuckBennyMalone)
import Config.Pages.Debate.Cuckery.Records.BowTiedOx exposing (cuckBowTiedOx)
import Config.Pages.Debate.Cuckery.Records.BradCampbell exposing (cuckBradCampbell)
import Config.Pages.Debate.Cuckery.Records.BradCohn exposing (cuckBradCohn)
import Config.Pages.Debate.Cuckery.Records.BradMarshall exposing (cuckBradMarshall)
import Config.Pages.Debate.Cuckery.Records.BretWeinstein exposing (cuckBretWeinstein)
import Config.Pages.Debate.Cuckery.Records.BrianKateman exposing (cuckBrianKateman)
import Config.Pages.Debate.Cuckery.Records.BrianKerley exposing (cuckBrianKerley)
import Config.Pages.Debate.Cuckery.Records.CameronRuggles exposing (cuckCameronRuggles)
import Config.Pages.Debate.Cuckery.Records.CarnivoreAurelius exposing (cuckCarnivoreAurelius)
import Config.Pages.Debate.Cuckery.Records.CaryKelly exposing (cuckCaryKelly)
import Config.Pages.Debate.Cuckery.Records.CateShanahan exposing (cuckCateShanahan)
import Config.Pages.Debate.Cuckery.Records.ChrisBoettcher exposing (cuckChrisBoettcher)
import Config.Pages.Debate.Cuckery.Records.ClaraAboel exposing (cuckClaraAboel)
import Config.Pages.Debate.Cuckery.Records.CliffHarvey exposing (cuckCliffHarvey)
import Config.Pages.Debate.Cuckery.Records.DaltonGraham exposing (cuckDaltonGraham)
import Config.Pages.Debate.Cuckery.Records.DaveFeldman exposing (cuckDaveFeldman)
import Config.Pages.Debate.Cuckery.Records.DavidDiamond exposing (cuckDavidDiamond)
import Config.Pages.Debate.Cuckery.Records.DavidGornoski exposing (cuckDavidGornoski)
import Config.Pages.Debate.Cuckery.Records.DavidZarkov exposing (cuckDavidZarkov)
import Config.Pages.Debate.Cuckery.Records.DevanandPrabhu exposing (cuckDevanandPrabhu)
import Config.Pages.Debate.Cuckery.Records.DianaRodgers exposing (cuckDianaRodgers)
import Config.Pages.Debate.Cuckery.Records.EdSerrano exposing (cuckEdSerrano)
import Config.Pages.Debate.Cuckery.Records.EdwardGoeke exposing (cuckEdwardGoeke)
import Config.Pages.Debate.Cuckery.Records.ElieJarrouge exposing (cuckElieJarrouge)
import Config.Pages.Debate.Cuckery.Records.EricSartori exposing (cuckEricSartori)
import Config.Pages.Debate.Cuckery.Records.GarryLee exposing (cuckGarryLee)
import Config.Pages.Debate.Cuckery.Records.GaryBrecka exposing (cuckGaryBrecka)
import Config.Pages.Debate.Cuckery.Records.GaryFettke exposing (cuckGaryFettke)
import Config.Pages.Debate.Cuckery.Records.GaryTaubes exposing (cuckGaryTaubes)
import Config.Pages.Debate.Cuckery.Records.GeorgeMartin exposing (cuckGeorgeMartin)
import Config.Pages.Debate.Cuckery.Records.GuyAustin exposing (cuckGuyAustin)
import Config.Pages.Debate.Cuckery.Records.IvorCummins exposing (cuckIvorCummins)
import Config.Pages.Debate.Cuckery.Records.JaimieDrew exposing (cuckJaimieDrew)
import Config.Pages.Debate.Cuckery.Records.JakeMey exposing (cuckJakeMey)
import Config.Pages.Debate.Cuckery.Records.JamesDiNicolantonio exposing (cuckJamesDiNicolantonio)
import Config.Pages.Debate.Cuckery.Records.JosephEverett exposing (cuckJosephEverett)
import Config.Pages.Debate.Cuckery.Records.JustinMares exposing (cuckJustinMares)
import Config.Pages.Debate.Cuckery.Records.KaitMalthaner exposing (cuckKaitMalthaner)
import Config.Pages.Debate.Cuckery.Records.KemMinnick exposing (cuckKemMinnick)
import Config.Pages.Debate.Cuckery.Records.KenBerry exposing (cuckKenBerry)
import Config.Pages.Debate.Cuckery.Records.KevinStock exposing (cuckKevinStock)
import Config.Pages.Debate.Cuckery.Records.KyleMamounis exposing (cuckKyleMamounis)
import Config.Pages.Debate.Cuckery.Records.MacroFour exposing (cuckMacroFour)
import Config.Pages.Debate.Cuckery.Records.MarkBski exposing (cuckMarkBski)
import Config.Pages.Debate.Cuckery.Records.MarkSisson exposing (cuckMarkSisson)
import Config.Pages.Debate.Cuckery.Records.MartyKendall exposing (cuckMartyKendall)
import Config.Pages.Debate.Cuckery.Records.MaxLugavere exposing (cuckMaxLugavere)
import Config.Pages.Debate.Cuckery.Records.MichaelKummer exposing (cuckMichaelKummer)
import Config.Pages.Debate.Cuckery.Records.MichaelManderville exposing (cuckMichaelManderville)
import Config.Pages.Debate.Cuckery.Records.MiguelEspejel exposing (cuckMiguelEspejel)
import Config.Pages.Debate.Cuckery.Records.MikeMutzel exposing (cuckMikeMutzel)
import Config.Pages.Debate.Cuckery.Records.MikeSweeney exposing (cuckMikeSweeney)
import Config.Pages.Debate.Cuckery.Records.NickEggleton exposing (cuckNickEggleton)
import Config.Pages.Debate.Cuckery.Records.NinaTeicholz exposing (cuckNinaTeicholz)
import Config.Pages.Debate.Cuckery.Records.NoCarbsNation exposing (cuckNoCarbsNation)
import Config.Pages.Debate.Cuckery.Records.NorstrongChris exposing (cuckNorstrongChris)
import Config.Pages.Debate.Cuckery.Records.PaulMason exposing (cuckPaulMason)
import Config.Pages.Debate.Cuckery.Records.PaulSaladino exposing (cuckPaulSaladino)
import Config.Pages.Debate.Cuckery.Records.PeterFaber exposing (cuckPeterFaber)
import Config.Pages.Debate.Cuckery.Records.PhilipOvadia exposing (cuckPhilipOvadia)
import Config.Pages.Debate.Cuckery.Records.PhilippeStephenson exposing (cuckPhilippeStephenson)
import Config.Pages.Debate.Cuckery.Records.RalphNapolitano exposing (cuckRalphNapolitano)
import Config.Pages.Debate.Cuckery.Records.RaphaelSirtoli exposing (cuckRaphaelSirtoli)
import Config.Pages.Debate.Cuckery.Records.RobMeijer exposing (cuckRobMeijer)
import Config.Pages.Debate.Cuckery.Records.RobbWolf exposing (cuckRobbWolf)
import Config.Pages.Debate.Cuckery.Records.SamTsimikas exposing (cuckSamTsimikas)
import Config.Pages.Debate.Cuckery.Records.ScottPsysher exposing (cuckScottPsysher)
import Config.Pages.Debate.Cuckery.Records.SebastianRamirez exposing (cuckSebastianRamirez)
import Config.Pages.Debate.Cuckery.Records.ShawnBaker exposing (cuckShawnBaker)
import Config.Pages.Debate.Cuckery.Records.SimonGoddek exposing (cuckSimonGoddek)
import Config.Pages.Debate.Cuckery.Records.StevenArena exposing (cuckStevenArena)
import Config.Pages.Debate.Cuckery.Records.TomDayspring exposing (cuckTomDayspring)
import Config.Pages.Debate.Cuckery.Records.TravisStatham exposing (cuckTravisStatham)
import Config.Pages.Debate.Cuckery.Records.TristanHaggard exposing (cuckTristanHaggard)
import Config.Pages.Debate.Cuckery.Records.TroKalayjian exposing (cuckTroKalayjian)
import Config.Pages.Debate.Cuckery.Records.TuckerGoodrich exposing (cuckTuckerGoodrich)
import Config.Pages.Debate.Cuckery.Records.ZoeHarcombe exposing (cuckZoeHarcombe)
import Config.Pages.Debate.Cuckery.Records.ZsofiaClemens exposing (cuckZsofiaClemens)
import Config.Pages.Debate.Cuckery.Types exposing (..)


cuckList : List Cuck
cuckList =
    [ cuckAdamSinger
    , cuckAmberOHearn
    , cuckAnnChilders
    , cuckAnthonyGustin
    , cuckAshwaniGarg
    , cuckAustinHerbert
    , cuckAustinHiggs
    , cuckBartKay
    , cuckBenBikman
    , cuckBennyMalone
    , cuckBowTiedOx
    , cuckBradCampbell
    , cuckBradCohn
    , cuckBradMarshall
    , cuckBretWeinstein
    , cuckBrianKateman
    , cuckBrianKerley
    , cuckCameronRuggles
    , cuckCarnivoreAurelius
    , cuckCaryKelly
    , cuckCateShanahan
    , cuckChrisBoettcher
    , cuckClaraAboel
    , cuckCliffHarvey
    , cuckDaltonGraham
    , cuckDaveFeldman
    , cuckDavidDiamond
    , cuckDavidGornoski
    , cuckDavidZarkov
    , cuckDevanandPrabhu
    , cuckDianaRodgers
    , cuckEdSerrano
    , cuckEdwardGoeke
    , cuckElieJarrouge
    , cuckEricSartori
    , cuckGarryLee
    , cuckGaryBrecka
    , cuckGaryFettke
    , cuckGaryTaubes
    , cuckGeorgeMartin
    , cuckGuyAustin
    , cuckIvorCummins
    , cuckJakeMey
    , cuckJamesDiNicolantonio
    , cuckJaimieDrew
    , cuckJosephEverett
    , cuckJustinMares
    , cuckKaitMalthaner
    , cuckKemMinnick
    , cuckKenBerry
    , cuckKevinStock
    , cuckKyleMamounis
    , cuckMacroFour
    , cuckMarkBski
    , cuckMarkSisson
    , cuckMartyKendall
    , cuckMaxLugavere
    , cuckMichaelKummer
    , cuckMichaelManderville
    , cuckMiguelEspejel
    , cuckMikeMutzel
    , cuckMikeSweeney
    , cuckNickEggleton
    , cuckNinaTeicholz
    , cuckNoCarbsNation
    , cuckNorstrongChris
    , cuckPaulMason
    , cuckPaulSaladino
    , cuckPeterFaber
    , cuckPhilipOvadia
    , cuckPhilippeStephenson
    , cuckRalphNapolitano
    , cuckRaphaelSirtoli
    , cuckRobbWolf
    , cuckRobMeijer
    , cuckSamTsimikas
    , cuckScottPsysher
    , cuckSebastianRamirez
    , cuckShawnBaker
    , cuckSimonGoddek
    , cuckStevenArena
    , cuckTomDayspring
    , cuckTravisStatham
    , cuckTristanHaggard
    , cuckTroKalayjian
    , cuckTuckerGoodrich
    , cuckZoeHarcombe
    , cuckZsofiaClemens
    ]
