module Config.Pages.Debate.Cuckery.Records.CaryKelly exposing (..)

import Config.Data.Hashtags.Types exposing (Hashtags(..))
import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Debate.Cuckery.Types
    exposing
        ( Cuck
        , DodgeDescription(..)
        , DodgeFallacies(..)
        , DoxasticState(..)
        , Evaluation(..)
        )


cuckCaryKelly : Cuck
cuckCaryKelly =
    let
        name : String
        name =
            "Cary Kelly"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/CaryKelly11"
    , isNewTabLink = True
    , cuckDodges =
        [ { dodgeLink = "https://x.com/upRootNutrition/status/1468307609623031808"
          , dodgeDescription = RanAway
          , dodgeProposition = "Cary Kelly refuses to eat something that can fuel a diesel engine."
          , dodgeReceipts = [ { receipt = "receipt1" } ]
          , dodgeFallacy = Just Vaguemongering
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason "Beef tallow can be used to fiel a diesel engine as well, but Cary eats beef tallow. So, the proposition is straightforwardly false."
          }
        ]
    }
