module Config.Pages.Debate.Cuckery.Records.JaimieDrew exposing (..)

import Config.Data.Hashtags.Types exposing (Hashtags(..))
import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Debate.Cuckery.Types
    exposing
        ( Cuck
        , DodgeDescription(..)
        , DodgeFallacies(..)
        , DoxasticState(..)
        , Evaluation(..)
        )


cuckJaimieDrew : Cuck
cuckJaimieDrew =
    let
        name : String
        name =
            "Jaimie Drew"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/JDrewsyBC"
    , isNewTabLink = True
    , cuckDodges =
        [ { dodgeLink = "https://x.com/upRootNutrition/status/1411485364079009793"
          , dodgeDescription = VagueGesture
          , dodgeProposition = "Smoking one cigarette per day increases the risk of coronary heart disease to approximately the same degree as two tbsp of saturated fat."
          , dodgeReceipts = [ { receipt = "receipt1" } ]
          , dodgeFallacy = Nothing
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificPropReason "When both associations are meta-analyticallly summated, they have almost identical effect sizes."
          }
        ]
    }
