module Config.Pages.Debate.Cuckery.Records.DavidZarkov exposing (..)

import Config.Data.Hashtags.Types exposing (Hashtags(..))
import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Debate.Cuckery.Types
    exposing
        ( Cuck
        , DodgeDescription(..)
        , DodgeFallacies(..)
        , DoxasticState(..)
        , Evaluation(..)
        )


cuckDavidZarkov : Cuck
cuckDavidZarkov =
    let
        name : String
        name =
            "David Zarkov"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/wahmahchi"
    , isNewTabLink = True
    , cuckDodges =
        [ { dodgeLink = "https://x.com/upRootNutrition/status/1503050222104047618"
          , dodgeDescription = EmptyHanded
          , dodgeProposition = "Nick denies that hunting facilitates wildlife conservation."
          , dodgeReceipts = [ { receipt = "receipt1" } ]
          , dodgeFallacy = Just Strawman
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason "I literally believe the proposition is true, lol. I don't know what the fuck he was rambling about."
          }
        ]
    }
